/* Created by ARDORA www.webardora.net */
body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label,fieldset{margin:0px;padding:0px;}
body{
   font-size:13px;
   font-family:Verdana, Arial, Helvetica, sans-serif; padding:5px;
   color:#000000;
   background-color:#FFFFFF;
   background-image:url(../img/patterns_6.jpg);
   background-position:center; background-repeat:repeat;
}
#cabeceira{margin:10px; text-align:justify;}
#cabeceira h1{
     font-size:22px;
     margin:0px;
     font-weight:normal;
}
#cabeceira p{
     font-size:12px;
     margin:0px;
     padding-bottom:5px;
     font-weight:normal;
     text-align:justify;
}
#gallery{
   width:100%;
   position:relative;
   height:480px;
}
.pic, .pic a{
   width:150px;
   height:150px;
   overflow:hidden;
}
.pic{
   position:absolute;
   border:5px solid #EEEEEE;
   border-bottom:18px solid #eeeeee;
   -moz-box-shadow:2px 2px 3px #333333;
   -webkit-box-shadow:2px 2px 3px #333333;
   box-shadow:2px 2px 3px #333333;
}
.pic a{text-indent:-999px;display:block;}
.drop-box{
   width:240px;
   height:130px;
   position:absolute;
   bottom:0;
   right:0;
   z-index:-1;
   background:url(img/drop_box.png) no-repeat;
}
.drop-box.active{background-position:bottom left;}
label, input{display:block;padding:3px;}
label{font-size:10px;}
fieldset{border:0;margin-top:10px;}
#main{margin: 10px;}
a img{border:none;}
a, a:visited {
   color:#00BBFF;
   text-decoration:none;
   outline:none;
}
a:hover{text-decoration:underline;}
.comment{
   position:absolute; 
   width:550px;
   top:400px;
   left:0px;
   font-size:12px;
   font-weight:bold;
   font-style:normal;
   color:#FFFFFF;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   background:#B5A0CF;
   padding: 10px;
   filter:alpha(opacity=60);
   -moz-opacity:0.6;
   -khtml-opacity: 0.6;
   opacity: 0.6;
   line-height: 90%;
}
.fg-button { outline: 0; margin:0 4px 0 0; padding: .4em 1em; text-decoration:none !important; cursor:pointer; position: relative; text-align: center; zoom: 1;}
.fg-button .ui-icon { position: absolute; top: 50%; margin-top: -8px; left: 50%; margin-left: -8px; }
a.fg-button { float:left; }
button.fg-button { width:auto; overflow:visible; }
.fg-button-icon-left { padding-left: 2.1em; }
.fg-button-icon-right { padding-right: 2.1em; }
.fg-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; }
.fg-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; }
.fg-button-icon-solo { display:block; width:8px; text-indent: -9999px; }
.fg-toolbar { padding: .5em; margin: 0; }
.fg-toolbar .fg-buttonset { margin-right:1.5em; padding-left: 1px; }
.fg-toolbar .fg-button { font-size: 1em;  }
#cabe_form{
   float:right;
   width:25%;
   padding-left:5px; padding-right:5px; padding-bottom:5px;
   text-align:right;
}
#cabe_form p{ margin-top:5px; margin-bottom:5px;}
#texto_form{float:left; width:73%;}
#texto_form h1{
   font-size:22px;
   font-weight:normal;
}
#texto_form p{
   font-size:12px;
   font-weight:normal;
}
#clear{ clear:both;}
#contenedor{ margin:10px; text-align:justify;}
.ui-widget-header{padding:5px;}
#area_form{padding:5px;}
#ima_form{float:left; padding-right:5px; padding-top:5px;}
#datos_form{ width:350px; float:left;}
#datos_form label{float:left;}
#traballos{height:23px; font-size:10px; margin:5px;}
#traballos p{float:left; font-size:12px; font-style:inherit;}
#traballos select{width:200px;}
#traballos label{float:right;font-size:10px;}
#procesador{width:55%;float: right;}
#datos_esquerda{width:35%; float:left;}
